@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:400,700,800,900');

/* Background pattern from Toptal Subtle Patterns */

/* CAPITOL BUILDING ICON CREATED By FREEPIK.COM */

body {
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  line-height: 1.6;
}

#hp_top_read_more {
	display: none;
}

#section-header {
	position: absolute;
	z-index: 3;
}

#zone-branding {
	background: transparent;
}

#zone-preface-wrapper {
	margin-top: 0;
}

.front .flexslider .slides img {
	height: auto;
}

.front .view-congress-hprotator .slides {
	background: transparent;
}

.front .view-congress-hprotator .field-content {
	background: #f5f5f5;
}

.hprotator-text-block h2 {
	color: #fff;
	font-size: 20px;
	position: absolute;
	z-index: 4;
	bottom: 20px;
	right: 20px;
}

.front #logo {
	padding-top: 13em;
	margin-left: 26em;
  width: 40%;
}

#block-boxes-scalise-image {
	position: absolute;
	width: 500px;
	bottom: -330px;
	left: -240px;
}

#zone-branding-wrapper {
	height: 640px;
	overflow: hidden;
}

#block-views-congress-hprotator-rotator {
	height: 640px;
}

#block-views-congress-hprotator-rotator img {
	height: 640px !important;
	object-fit: cover;
}

#block-views-congress-news-block-news-photos {
	margin-top: 0;
}

#zone-preface {
	width: 1440px !important;
}

#zone-preface-wrapper {
	width: 1440px;
	margin: 0;
}

.section {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#zone-branding-wrapper {
	width: 1440px;
}

* {
	box-shadow: none !important;
}

#block-views-congress-news-block-news-photos {
	background: #f5f5f5;
	padding: 0;
}

#zone-branding {
	border-top: 5px solid #ecb334;
}

#block-menu-block-congress-main-menu-superfish .main-menu > li > a {
	padding-top: 10px;
	padding-bottom: 5px;
	font-weight: 400;
	text-transform: uppercase;
  font-size: 1em;

}


#block-menu-block-congress-main-menu-superfish {
	background: #ecb334 !important;
	margin-bottom: 0;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
}

#menu-home {
	background: transparent !important;
	font-weight: 900 !important;
	text-transform: uppercase;
	color: #f5f5f5 !important;
	padding-top: 8px !important;
	padding-bottom: 5px;
	font-size: 1.2em !important;
	border-bottom: none;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 5px;
	margin-right: 5px;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
	background: transparent !important;
	color: #f5f5f5 !important;
	text-decoration: none;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
	color: #101F41;
}

#block-menu-block-congress-main-menu-superfish .main-menu > li > ul {
	width: 300px;
	margin-top: -10px;
}

#block-menu-block-congress-main-menu-superfish .main-menu > li > ul > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #101F41;
	color: #f5f5f5;
}


#block-menu-block-congress-main-menu-superfish .main-menu > li > ul > li.first > a {
	padding-top: 20px;
}

#block-menu-block-congress-main-menu-superfish .main-menu > li > ul > li.last > a {
	padding-bottom: 20px;
}

#block-menu-block-congress-main-menu-superfish .main-menu > li > ul > li > a:hover {
	background: #ecb334 !important;
	color: #f5f5f5;
}

#region-preface-first {
	background: #f5f5f5;
}

#block-boxes-twitter-custom {
	max-height: 380px;
	background: #f5f5f5;
}

#block-boxes-twitter-custom {
	padding-left: 0;
	padding-right: 0;
}

#block-boxes-twitter-custom .block-title::after {
	display: none;
}

.block-title {
	text-align: center;
	font-size: 2em;
	font-weight: 900 !important;
	color: #101F41 !important;
}

#block-boxes-twitter-custom {
	margin-top: 1.5em;
}

#block-boxes-twitter-custom .block-title {
	margin-bottom: 1.25em;
}

#block-boxes-twitter-custom {
	max-height: 480px;
	background: #f5f5f5;
}

#block-boxes-twitter-custom .block-title::before {
	color: #ecb334;
}

#block-boxes-congress-service-center {
	margin-top: 0;
	background: #f5f5f5;
}

#block-boxes-congress-service-center .block-title::after {
	display: none;
}

#block-boxes-congress-service-center .block-title {
	margin-bottom: 2em;
}

#block-boxes-congress-service-center {
	background: url("/sites/scalise.house.gov/themes/scalise_fiftyfive/images/scalise_water2.jpeg") rgba(236, 179, 52, 0.8);
	background-size: cover;
	background-blend-mode: multiply;
	background-position: bottom;
	background-position-y: -274px;
}

#block-boxes-congress-service-center .block-title {
	margin-bottom: 2em;
	color: #f5f5f5 !important;
}

#block-boxes-congress-service-center .block-title::before {
	content: "\f24d";
	font-family: "fontawesome";
	font-size: 1.1em;
	color: #f5f5f5;
	padding-right: 10px;
}

#block-boxes-congress-service-center {
	padding-bottom: 4em;
}

#boxes-box-congress_service_center ul li {
	background: #101f41;
	transition: all 0.3s ease-in-out !important;
}

#boxes-box-congress_service_center ul li:hover {
	background: #101f41;
}


#boxes-box-congress_service_center ul li:hover .fa {
	transform: scale(1.1) rotate(-10deg);
	color: #ecb334;
}

#block-views-congress-news-block-news-photos .block-title::after {
	display: none;
}

#block-views-congress-news-block-news-photos .block-title {
	margin-top: 1.5em;
	margin-bottom: 2em;
}

#block-views-congress-news-block-news-photos .block-title::before {
	color: #ecb334;
}

.front .view-congress-news .views-field.views-field-created {
	background: #ecb334;
}

#block-views-congress-news-block-news-photos {
	background: #f5f5f5;
	padding: 0.75em !important;
}

#zone-preface {
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
}

.front .view-congress-news .views-field.views-field-title h3 {
	font-size: 1.75em;
}

.view-congress-news h3 a::after {
	display: none;
}

.front .view-congress-news .views-field.views-field-title h3 a {
	font-weight: 900;
	color: #101f41;
}

.front .views-field.views-field-field-congress-article-type {
	font-weight: 900;
	text-transform: uppercase;
}

.front .views-field.views-field-field-congress-article-type a {
	font-size: 0.9em;
	color: #ecb334;
}

.views-field-field-congress-article-type::before, .views-field-type::before, .pane-node-content-type::before, .field-name-field-congress-article-type::before {
	content: "|  ";
	display: none;
}

.front .views-field.views-field-field-congress-article-type {
	font-weight: 900;
	text-transform: uppercase;
	padding-left: 1em;
}

.front .view-congress-news .views-field-body {
	padding-left: 1em;
	padding-right: 2em;
}

.front .views-field.views-field-field-congress-issues {
	background: #101f41;
	padding-left: 1em;
	padding-right: 1em;
	color: #fff;
	font-size: 0.9em;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

.front .views-field.views-field-field-congress-issues a {
	color: #fff;
	font-size: 0.8em;
	font-weight: bold;
}

.front .view-congress-news.view-id-congress_news .views-row {
	padding-bottom: 2.5em;
}

#block-menu-block-congress-main-menu-superfish .main-menu > li > a {
	font-weight: 600;
}

#zone-postscript-wrapper {
	margin-top: 0;
}

#block-boxes-newsletter-signup-image-bootstrp {
	float: left;
	width: calc(50% - 2em);
}

.front #block-boxes-cng-social-media-fa-medium {
	float: right;
	width: calc(50% - 2em);
	height: 168px;
	line-height: 120px;
	padding: 1em;
}

#block-boxes-newsletter-signup-image-bootstrp {
	background: #fff;
	margin-left: 1em;
  margin-right: 1em;
}

#block-boxes-cng-social-media-fa-medium {
	background: #ecb334;
	margin-right: 1em;
	margin-left: 1em;
}

#boxes-box-cng_social_media_fa_medium a:hover {
	background: transparent;
}

#boxes-box-cng_social_media_fa_medium a:hover .fa {
	color: #101F41;
	transform: scale(1.1) rotate(-5deg);
}

.block-title.stay-updated {
	margin-bottom: 1.5em !important;
	margin-top: 2.25em !important;
}

#block-boxes-newsletter-signup-image-bootstrp {
	background: url("/sites/scalise.house.gov/themes/scalise_fiftyfive/images/scalise_water.jpeg") rgba(236, 179, 52, 0.8);
	margin-left: 1em;
	margin-right: 1em;
	background-blend-mode: multiply;
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 1;
}

.newsletter-signup-image p a {
	background: none;
}

#block-boxes-cng-social-media-fa-medium {
	border-top-right-radius: 50px;
}

#block-boxes-cng-social-media-fa-medium {
	position: relative;
	z-index: 1;
}

#newsletter-text {
	text-align: center;
	font-size: 1.8em;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 92px;
}

#newsletter-text a {
	color: #fff;
}

#zone-preface {
	padding-bottom: 4em;
	background: #f5f5f5;
}

#block-views-congress-offices-of-noslide .block-title::before {
	color: #ecb334;
}

#close-x {
	background: #ecb334 !important;
}

#block-views-congress-offices-of-noslide .block-title {
	margin-top: 1em;
	margin-bottom: 1.5em;
}

#block-views-congress-offices-of-noslide .block-title a {
	color: #101f41;
}

#zone-postscript {
	width: 1440px;
}

#zone-postscript-wrapper {
	display: flex;
	justify-content: center;
	width: 1440px;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
	padding-left: 1em;
	padding-right: 1em;
}

.block-congress-offices-of-noslide .views-row {
	display: inline-block;
	width: 20%;
	text-align: center;
}

.view-congress-offices h3 a {
	font-weight: 900;
	color: #101f41;
	font-size: 0.9em;
}

#block-views-congress-offices-of-noslide .block-title::before {
	color: #ecb334;
}

#zone-footer-bottom-wrapper {
	width: 1440px;
	background: #101f41;
	border-bottom: 5px solid #ecb334 !important;
}

#block-menu-menu-congress-footer-utility::before {
	content: "";
	background: url("https://scalise.hdvdevedit1.house.gov/sites/scalise.house.gov/files/logo_1.png");
	height: 68px;
	background-size: contain;
	display: block;
	background-repeat: no-repeat;
}


#pop-bg::before {
	content: "";
	position: absolute;
	left: -100px;
	width: 100px;
	height: 100%;
	background: url("/sites/scalise.house.gov/themes/scalise_fiftyfive/images/scalise_water.jpeg") #101f41;
	display: inline-block;
	top: 0;
	background-size: cover;
	background-position: center;
}

#edit-submit--2 {
	background: #ecb334;
	border-radius: 0;
	color: white;
}

#pop-bg {
	left: calc(50% - 137.5px) !important;
	border-bottom-right-radius: 40px !important;
}

#close-x {
	left: -100px !important;
}

.not-front #zone-branding {
	border-top: 5px solid #ecb334;
	background: #101f41;
	padding-bottom: 1em;
}

.not-front #logo {
	padding-top: 1em;
}

.not-front #zone-branding-wrapper {
	width: 1440px;
	background: transparent;
	position: relative;
	height: auto;
}

.not-front .sf-menu a.active, .sf-menu a.active-trail {
	background: #ecb334 !important;
}

.not-front #section-content {
	width: 1440px !important;
	background: #f5f5f5;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
}

.not-front #zone-preface {
	padding-bottom: 2em;
	background: #f5f5f5;
}


.not-front .sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
	background: transparent !important;
	color: #101f41 !important;
	text-decoration: none;
}

.not-front .sf-menu a, .sf-menu a:link, .sf-menu a:visited {
	border-bottom: medium none;
	color: #101f41;
}

.not-front #zone-preface {
	padding-bottom: 2em;
	background: #f5f5f5;
	display: none;
}

.not-front #section-header {
	position: relative;
	z-index: 3;
}

.not-front #zone-branding-wrapper {
	overflow: visible;
}

.pager li.pager-current {
	background: none repeat scroll 0 0 #ECB334;
}

.item-list {
	margin-top: 2em;
	margin-bottom: 2em;
}

#block-system-main .views-field.views-field-title a {
	font-weight: 900;
	font-size: 1em;
	line-height: 1.3;
}

.not-front .view a {
	color: #101f41;
	font-weight: 900;
}

.not-front .views-field.views-field-created {
	color: #ecb334;
	font-weight: 900;
	text-transform: uppercase;
	margin-right: 5px;
}

.not-front #region-content h1#page-title {
	padding: 0 15px;
	background: #ecb334;
	font-weight: 900;
	padding-top: 13px;
	padding-bottom: 10px;
	padding-left: 1em;
	color: #101f41;
	text-transform: uppercase;
}

.not-front .pane-title {
	font-weight: 800;
	margin-bottom: 1em;
	padding-left: 0;
	color: #101f41;
}

.not-front .view-congress-news.view-id-congress_news .views-row-1 {
	border-top-left-radius: 0;
}

a:link, a:visited {
	color: #d19d28;
}

.not-front #block-menu-block-section-menu {
	border-left: none;
}

li a.active {
	font-weight: 900;
	color: #101f41;
}

#breadcrumb, #breadcrumb a {
	color: #101f41;
	font-weight: 600;
}

#edit-submit {
	background: #ecb334;
	color: #101f41;
	font-weight: 900;
	border: none !important;
	height: 40px;
	border-radius: 0;
}

#edit-submit:hover {
	background: #101f41;
	color: whitesmoke;
}

.not-front #region-content h1#page-title {
	padding: 0 15px;
	background: transparent;
	font-weight: 900;
	padding-top: 13px;
	padding-bottom: 10px;
	padding-left: 1em;
	color: #101f41;
	text-transform: uppercase;
	border-radius: 0;
}

.view-congress-issues .views-row img, .view-congress-offices .views-row img, .view-congress-listing-page-page-listing .views-row img, .view-display-id-block_news_photos .views-row img, .view-congress-press-releases img {
	margin: 0 1em 0.5em 0;
	float: none;
}

.not-front #block-boxes-cng-social-media-fa-medium {
	background: #f5f5f5;
	margin-right: 1em;
	margin-left: 1em;
}
.not-front .fa-3x {
	font-size: 2em;
	color: #101f41 !important;
}

.not-front #block-menu-block-section-menu {
	padding-top: 0;
}

#boxes-box-cng_social_media_fa_medium .boxes-box-content a {
	width: 100%;
	padding: 10px;
	padding-top: 2em;
	padding-bottom: 10px;
	border-radius: 0;
	margin: 5px;
}

.not-front #block-menu-block-section-menu {
	min-height: 0;
}

.not-front #block-boxes-newsletter-signup-image-bootstrp {
	float: none;
	width: 100%;
}

.not-front #block-boxes-newsletter-signup-image-bootstrp {
	background: url("/sites/scalise.house.gov/themes/scalise_fiftyfive/images/scalise_water.jpeg") rgba(236, 179, 52, 0.8);
	margin-left: 0;
	margin-right: 0;
	background-blend-mode: multiply;
	background-size: cover;
	border-bottom-left-radius: 0;
	background-position: center;
}

#newsletter-text {
	line-height: 44px;
}

.not-front #block-menu-block-section-menu {
	padding: 1em !important;
}

.not-front #block-menu-block-section-menu {
	padding-top: 0 !important;
}

.not-front #block-menu-block-section-menu {
	margin-bottom: 0;
}

.help {
	border-top-left-radius: 30px !important;
}

.front #logo {
	padding-top: 11em;
	margin-left: 22em;
	width: 67%;
}

#block-boxes-cng-social-media-fa-medium {
	border-top-right-radius: 0;
}

.front #block-boxes-cng-social-media-fa-medium {
	line-height: 80px;
}

#newsletter-text {
	line-height: 90px;
}

.help {
	border-top-left-radius: 0 !important;
}

.front .block-title {
	font-size: 3em;
}

#block-boxes-twitter-custom {
	margin-bottom: 5em;
}

#block-boxes-congress-service-center .block-title {
	margin-bottom: 1.5em;
	margin-top: 0.8em;
}

#block-views-congress-news-block-news-photos .block-title {
	margin-bottom: 1.8em;
}

.block-title.stay-updated {
	margin-bottom: 1.25em !important;
	margin-top: 2em !important;
}

#block-boxes-scalise-image {
	position: absolute;
	width: 610px;
	bottom: -283px;
	left: -265px;
}

#edit-submit {
	height: 34px;
}

#edit-submit--3 {
	border-radius: 0;
	background: #ecb334;
}

#edit-submit--3:hover {
	border-radius: 0;
	background: #fff;
  color: #ecb334;
}

.not-front #region-content {
	padding-top: 2em;
	padding-bottom: 2em;
}

#block-views-congress-news-block-news-photos {
	background: url("/sites/scalise.house.gov/themes/scalise_fiftyfive/images/light_wool.png") rgba(245, 245, 245, 0.57);
	padding: 0.75em !important;
	background-blend-mode: multiply;
}

#zone-preface {
	padding-bottom: 4em;
	background: url("/sites/scalise.house.gov/themes/scalise_fiftyfive/images/light_wool.png") rgba(245, 245, 245, 0.57);
	background-blend-mode: multiply;
}

#block-boxes-twitter-custom {
	background: url("/sites/scalise.house.gov/themes/scalise_fiftyfive/images/light_wool.png") rgba(245, 245, 245, 0.57);
	background-blend-mode: multiply;
}

#region-preface-first {
	background: url("/sites/scalise.house.gov/themes/scalise_fiftyfive/images/light_wool.png") rgba(245, 245, 245, 0.57);
  background-blend-mode: multiply;
}

.not-front #page {
	background: url("/sites/scalise.house.gov/themes/scalise_fiftyfive/images/light_wool.png") !important;
	background-size: auto !important;
	background-repeat: repeat !important;
}

.not-front .view-congress-issues .field-content a {
	position: relative;
	left: 0em;
	color: #101f41;
	text-shadow: none;
	padding-left: 0;
	background: transparent;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	/* margin-left: 1px; */
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.not-front .view-congress-issues .views-row:hover .field-content a {
  position: relative;
	left: 0em;
	color: #ecb334;
	text-shadow: none;
	padding-left: 0;
	background: transparent;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	/* margin-left: 1px; */
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.front .fa.fa-fw.fa-plane {
	color: transparent;
	background: url("https://scalise.edit-dev-hir.house.gov/sites/scalise.house.gov/themes/scalise_fiftyfive/images/capitol_icon.png");
	background-size: contain;
	background-repeat: no-repeat;
	transform: scale(0.9);
}

#boxes-box-congress_service_center ul li:hover .fa {
	transform: scale(1.1) rotate(-5deg);
	color: #eee;
}

#boxes-box-congress_service_center ul li:hover .fa.fa-fw.fa-plane {
	transform: scale(1.025) rotate(-5deg);
	color: transparent;
}

.mean-container .mean-bar {
	background: #ecb334 !important;
}

.mean-container a.meanmenu-reveal {
	width: 52px;
	height: 23px !important;
	padding: 17px 13px 11px !important;
	position: absolute;
	top: -5px;
	right: 0;
	cursor: pointer;
	color: #e93641;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 700;
	left: 0 !important;
	background: transparent !important;
	border-radius: 0;
	box-shadow: 0px 0px 5px #6663;
}

.mean-container a.meanmenu-reveal span {
	background: #101f41 !important;
}

.hprotator-text-block h2 {
	display: none;
}

.node-unpublished {
	background-color: transparent;
}

#block-boxes-congress-service-center {
	margin-top: 4em;
}


@media all and (max-width: 1439px) {
  #zone-preface {
  	width: 1100px !important;
  }

  #zone-preface-wrapper {
  	width: 1100px ;
  	margin: 0;
  }

  #zone-branding-wrapper {
  	width: 1100px;
  }

  #zone-postscript-wrapper {
    width: 1100px;
  }

  .not-front #section-content {
  	width: 1100px  !important;
  }

  #zone-footer-bottom-wrapper {
	width: 1100px;
  }

  #block-boxes-scalise-image {
	left: -130px;
  }

  #block-boxes-scalise-image {
	bottom: -360px;
  }

  .front .views-field.views-field-field-congress-issues {
	display: none;
  }

  .front #logo {
	padding-top: 11em;
	margin-left: 17em;
	width: 59%;
  }

  #block-boxes-twitter-custom {
  	max-height: 555px;
  	background: #f5f5f5;
  }

  #newsletter-text {
  	line-height: 45px;
  }
}

@media all and (max-width: 1099px) {
  #zone-preface {
  	width: 980px !important;
  }

  #zone-preface-wrapper {
  	width: 980px ;
  	margin: 0;
  }

  #zone-branding-wrapper {
  	width: 980px;
  }

  #zone-postscript-wrapper {
    width: 980px;
  }

  .not-front #section-content {
  	width: 980px  !important;
  }

  #zone-footer-bottom-wrapper {
	width: 980px;
  }

  #block-boxes-scalise-image {
	display: none;
  }

  #block-boxes-cline-popup {
    display: none !important;
  }

  .block-congress-offices-of-noslide .views-row {
	display: block !important;
	width: 100% !important;
}
  .front #logo {
  	padding-top: 11em;
  	margin-left: 0;
  	width: 59%;
  }

  #block-boxes-twitter-custom {
  	max-height: 1280px;
  	background: #f5f5f5;
  }
}

@media all and (max-width: 980px) {
  #zone-preface {
  	width: 100vw !important;
  }

  #zone-preface-wrapper {
  	width: 100vw !important ;
  	margin: 0;
  }

  #zone-branding-wrapper {
  	width: 100vw !important;
  }

  .not-front #section-content {
  	width: 100vw !important;
  }

  #zone-postscript-wrapper {
    width: 100vw !important;
  }

  #zone-footer-bottom-wrapper {
	width: 100vw !important;
  }

  html {
    max-width: 100vw;
    overflow-x: hidden;
  }

  #block-boxes-twitter-custom {
	max-height: 1300px;
	background: #f5f5f5;
  }

  .front #logo {
	padding-top: 7em;
	margin-left: 0;
	width: 90%;
}

#block-views-congress-hprotator-rotator {
	height: auto;
}

#block-boxes-newsletter-signup-image-bootstrp {
	float: none;
	width: 99%;
}

#newsletter-text {
	font-size: 1.5em;
}

#newsletter-text {
	line-height: 35px;
}

.block-title.stay-updated {
	margin-bottom: 1.5em !important;
	margin-top: 1em !important;
}

.front #block-boxes-cng-social-media-fa-medium {
  float: none;
	width: 93vw !important;
}

#block-boxes-cng-social-media-fa-medium {
	border-top-right-radius: 0;
}

.front #block-boxes-cng-social-media-fa-medium {
	line-height: 60px;
}

#block-boxes-newsletter-signup-image-bootstrp {
	border-radius: 0;
	width: 93vw !important;
}

.block-congress-offices-of-noslide .views-row {
	display: inline-block;
	width: 100%;
	text-align: center;
}

#zone-branding {
	border-top: none;
}

.mean-container .mean-nav ul li a {
	background: #101f41 !important;
}

.mean-container .mean-nav ul li a:hover {
	background: #0d1934 !important;
}

.mean-container a.meanmenu-reveal {
	color: #101f41 !important;
}

#block-boxes-twitter-custom .block-title {
	padding-left: 0;
}

.front .block-title {
	font-size: 2em;
}

#block-boxes-newsletter-signup-image-bootstrp {
	margin-left: 0.6em;
}

#block-boxes-cng-social-media-fa-medium {
	margin-left: 0.6em;
}

}

.mean-bar {
	position: absolute !important;
}

 .front .fa.fa-fw.fa-plane {
	background: url("../images/capitol_icon.png") !important;
	color: transparent !important;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	transform: scale(0.9) !important;
}